57472: (Fixed) Acronis Backup Cloud / Acronis Backup Service: Backup Fails with "The versions of the modules are incompatible"

Translate to:

Symptoms

Backup fails with this error:
Error code: 58
Module: 307
LineInfo: 0xC37471CEFFA18278
Fields: {"$module":"agent_protection_addon_vsa64_1592"}
Message: No backup items were resolved: ('id','mms::disk::volume',{'XXXXXXXX-XXXX-XXXX-XXXXXXXXXXXX':'gct::disks'}) ASYNC: Action sequence pending action job. DAAPI has failed to collect information about the machine. Failed to initialize the snapshot manager library. The versions of the modules are incompatible.

Cause

Issue in the product.

Solution

The issue has been fixed in version 5, please update to the latest build.

As workaround for previous versions, update the SNAPAPI module to version 2628: download the new version here, unpack and install it on the affected Agent machine. Run the backup.

 

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
7 + 2 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.